Bug 978821 - performance_page:the item "Current Active profile" still show old value after setting it with another profile.
performance_page:the item "Current Active profile" still show old value after...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Fabian Deutsch
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 03:48 EDT by haiyang,dong
Modified: 2014-04-30 07:19 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 07:19:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16189 None None None Never

  None (edit)
Description haiyang,dong 2013-06-27 03:48:06 EDT
Description of problem:
Enter performance page and check that the item "Current Active profile" is "Virtual-host".
Then set the active tuned profile as "virtual-guest", after setting successfully,
back into performance page, check that the item "Current Active profile" still show old value "Virtual-host".

Also "Reset" button wasn't necessary for this page, so we need "Reload" button instead of "Reset" to reload all UI data to the current model.


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130625144130gitd26f7bf.2621.fc18

How reproducible:
100%


Steps to Reproduce:



Actual results:


Expected results:


Additional info:
Comment 1 Sandro Bonazzola 2014-03-04 04:20:49 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.